<?php

// Define DB Params
define("DB_HOST", "62.108.32.171:3306");
define("DB_USER", "eexgt_klaas");
// Champion-Justness-Overcast5-Joylessly
define("DB_PASS", "Dimrb#73611912");
define("DB_NAME", "eexgtvrb_klaasboergmann");

// Define URL
define("ROOT_PATH", "/");
define("ROOT_URL", "http://orga.boergmann.it");
